.ImageShadow {
    box-shadow: 0 1px 4px rgba(0,0,0,.5);
    -moz-box-shadow: 0 1px 4px -moz-rgba(0,0,0,.5);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=4);
}


.ImageFrame {
    border: 3px solid #ECECEC;
    background-color: #000000;
	margin: 0 15px 15px 0;
}

.ImageFrameCell {
    padding: 9px 6px 4px;
}

.ImageFrame,
.ImageShadow {
    box-shadow: 0 1px 4px rgba(0,0,0,.5);
    -moz-box-shadow: 0 1px 4px -moz-rgba(0,0,0,.5);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=4);
}

.ImageFrameCellSides {
    padding-left: 6px;
    padding-right: 6px;
}

.ImageGreyScale
{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
}

a:hover .ImageGreyScale
{
    opacity: 1;
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}/* Body alignment display */
